/*
Theme Name: Theme enfant
Theme URI: /wp-content/themes/divi
Author: Steeven RYSAK
Author URI: https://www.codegraphique.fr/
Template: divi
Version: 0.1.0
*/

img[src$=".svg"] {
	width: auto;	
}

sup {
    bottom: 0.3em;
}


body .et-fixed-header #top-menu li.current-menu-ancestor>a, body .et-fixed-header #top-menu li.current-menu-item>a, body .et-fixed-header #top-menu li.current_page_item>a{
	color: #fff !important;
}


body .et-fixed-header #top-menu a:hover,
body #top-menu a:hover,
body .et-fixed-header #top-menu li.current-menu-ancestor>a:hover, body .et-fixed-header #top-menu li.current-menu-item>a:hover, body .et-fixed-header #top-menu li.current_page_item>a:hover{
	color: #24b2ff !important;
}

body #top-menu .menu-produits-wg a:hover,
body .et-fixed-header #top-menu .menu-produits-wg a:hover{
	color: #000 !important;
}

#et-secondary-menu>ul>.menu-reseausociaux-in:hover a,
#et-secondary-menu>ul>.menu-reseausociaux-li:hover a,
#et-secondary-menu>ul>.menu-reseausociaux-fb:hover a{
    color: #000;
}

.slick-dots li button:hover, .slick-dots li button:focus {
    background-color: transparent;
}


#et-secondary-nav .wpml-ls-menu-item {
    padding: 8px 11px;
	margin-right: -12px;
	display: none;
}


.visible-wg{
	display: inline-block !important;
}

.invisible-wg{
	display: none !important;
}

#et-secondary-nav .menu-item-wpml-ls-43-ru{
  margin-right: 15px;
}





body .dialog-type-lightbox{
    z-index: 999999;
}

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}



body #top-menu li.current-menu-item>a{
    color: #fff;
}

#et-secondary-menu>ul>li:hover a,
body #top-menu li.current-menu-ancestor>a{
    color: #24b2ff;
}
.menu-produits-wg a:hover{
    opacity: 1 !important;
    color: #000 !important;
}

#top-menu .menu-item-has-children>a:hover,
#et-secondary-nav li.espaceprivilegie a:hover,
body .et_mobile_menu li a:hover,
body .nav ul li a:hover {
    opacity: 1;
    color: #24b2ff !important;
}

#top-header{
    position: absolute;
    width: 600px;
    float: right;
    margin-right: 80px;
    margin-left: auto;
}

#main-footer{
    border-top: 5px solid #24b2ff;
}

.wpcf7 form .wpcf7-response-output {
    color: #fff;
}

body.et_fixed_nav.et_secondary_nav_enabled #main-header, body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
    top: 0px !important;
}

#page-container{
	padding-top: 140px !important;
}

#top-header .container {
    padding-top: 30px;
}

#et-secondary-nav li {
    padding: 8px 25px;
    background-color: #fff;
    border-radius: 5px;
}


#et-info, #et-secondary-menu>ul>li a {
    padding-bottom: 0;
}







#et-secondary-nav li li{
	padding: 0px;
}
#et-secondary-menu>ul>li li:hover a {
    color:#24b2ff;
}

#et-secondary-menu>ul>li li a {
    padding: 8px 6px;
    text-align: center; 	
}

#et-secondary-nav li ul li {
    display: inline-block;
}




#et-secondary-nav .espaceprivilegie{
	margin-right: 0px;
}


.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 20px !important;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 74px 0 0 0 !important;
}




#top-menu>li:nth-child(2n+1)>a:before{ 
  	content:url(img_steeven/trait-bleu.png) ;
    position: absolute;
    right: 0px;
    top: -20px;
}
#top-menu>li:nth-child(2n)>a:before{ 
  	content:url(img_steeven/trait-bleu.png) ;
    position: absolute;
    right: 0px;
    top: 17px;
}
html[lang="en-US"] #top-menu>li:nth-child(2n+1)>a:before{ 
  	content:url(img_steeven/trait-bleu.png) ;
    position: absolute;
    right: 0px;    
	top: 17px;
}
html[lang="en-US"] #top-menu>li:nth-child(2n)>a:before{ 
  	content:url(img_steeven/trait-bleu.png) ;
    position: absolute;
    right: 0px;
    top: -20px;
}
#top-menu>li.menu-produits-wg>a:before{ 
  	content:url(img_steeven/trait-blanc.png) !important;
    position: absolute  !important;
    right: 0px !important;
    top: 17px !important;
}



#top-menu li li a {
    line-height: 25px;
    padding: 3px;
}

#et-secondary-nav .menu-reseausociaux-li{
	padding: 0;
    background-color: transparent;
    border-radius: 0px;
    position: absolute;
    width: 28px;
    margin-left: 20px;
    top: 21px;
    right: -89px;
}
#et-secondary-nav .menu-reseausociaux-in{
	padding: 0;
    background-color: transparent;
    border-radius: 0px;
    margin-right: 0px;
    position: absolute;
    width: 28px;
    margin-left: 20px;
    top: 21px;
    right: -38px;
}

#et-secondary-nav .menu-reseausociaux-fb{
    padding: 0;
    background-color: transparent;
    border-radius: 0px;
    position: absolute;
    width: 28px;
    margin-left: 20px;
    top: 21px;
    right: -110px;
}
#et-secondary-nav .menu-reseausociaux-fb img,
#et-secondary-nav .menu-reseausociaux-li img,
#et-secondary-nav .menu-reseausociaux-in img{
	width: 21px;
}

#et-secondary-nav li.espaceprivilegie{
    border: 2px solid #24b2ff;
    background-color: transparent;
}

#et-secondary-nav li.espaceprivilegie a{
    color: #fff;
}

#et-footer-nav {
    padding-top: 20px;
}

#wpfront-scroll-top-container img{
	width: 50px !important;
}

.vp-controls-wrapper{
	display: none !important;
}

#sb_instagram #sbi_load .sbi_load_btn,
#sb_instagram .sbi_follow_btn a {
    padding: 8px 20px;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 0px;
}


body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
    padding-top: 5px;
}


.elementor-section ul li{
    list-style: inside square;
}

.elementor-section ul li::marker{
  color: #24b2ff;
}


.accordeon-wg .eael-accordion-list>div>img{
	height: 150px !important;
    width: 100% !important;
}

#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a {
    margin: 20px auto 0 auto;
}

.logo_container>a{
    height: auto;
    position: absolute;
    min-height: 120px;
    width: 200px;
    margin-top: 19px;
}


.ultimate_carousel_btn{
    background-color: #2ea3f2 !important;
}


#et-main-area .produits-wg .slick-slide{
    background-color: #fff;
    padding: 25px 0px 5px 0px !important;
    box-shadow: 0px 0px 14px -5px rgb(0 0 0 / 50%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    width: 260px;
    margin: 10px;
}

#et-main-area .produits-wg .slick-slide .content-section p{
    padding: 15px 0px 0px 0px;
}


#et-main-area .newsletter-engagements .slick-slide {
    padding: 0px 0px 0px 0px !important;
}

#et-main-area .newsletter-engagements .slick-slide .content-section p {
    padding: 0px 0px 0px 0px;
}



#top-menu .menu-produits-wg{
    background-color: #24b2ff;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    padding: 16px !important;
}


.bottom-nav a{
	font-size: 11px;
}

.bigbang-wp{
	font-family:courier, courier new, serif;
	color: #fff;
}


#footer-info{
    text-align: center;
    width: 100%;
}


body .technologies-wg .elementor-widget-image  .elementor-image img{
    width: 150px;
    margin-top: 0px;
}

body .technologies-wg .elementor-widget-image  .elementor-image>a img{
    width: 150px;
    margin-top: 25px;
}
body .technologies-wg  .plus-gros-wg .elementor-image img,
body .technologies-wg  .plus-gros-wg .elementor-image>a img{
    width: 180px;
}

body .technologies-wg .plus-petit-wg .elementor-image img,
body .technologies-wg .plus-petit-wg .elementor-image>a img{
    width: 130px;
}


.single h1.entry-title  {
    font-family: "Montserrat", Sans-serif;
    font-size: 72px;
    font-weight: bold;
    text-transform: none;
    font-style: normal;
}

.single p.post-meta {
	visibility: hidden;
}



#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a {
    margin: 20px auto 0 auto !important;
}

.elementor-toc__header {
    margin-bottom: 20px;
}
.elementor-toc__list-item-text-wrapper {
    display: inline-block !important;
}






















@media only screen and (min-width: 1100px){
	.logo_container>a {
	    margin-left: 15%;
	}
}



/*** Responsive***/
@media (max-width: 981px){

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 30px 0 0 0 !important;
}


.wpml-ls-menu-item{
	display: inline-block;
    width: auto;
}

#logo {
    max-height: 90%;
}

#page-container {
    padding-top: 86px !important;
}

.et_mobile_menu li a {
    padding: 5px;
}

.et_mobile_menu {
    padding: 10px;
}



body .et_mobile_menu>li>a{
	color: #24b2ff;
	text-transform: uppercase;
}

.espaceprivilegie,
.menu-reseausociaux-fb,
.menu-reseausociaux-in,
.menu-reseausociaux-li{
	display: none;
}
.et_header_style_left #logo, .et_header_style_split #logo {
    max-height: 100px;
    width: 180px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.logo_container>a {
    width: 100%;
}
#page-container {
    padding-top: 122px !important;
}

.et_fixed_nav #main-header{
    height: 122px;
    position: fixed;
}

.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar {
    padding-bottom: 60px;
}

.elementor-widget-heading .elementor-heading-title {
    font-size: 30px !important;
    text-align: center;
}



.nos-produits-home-bouton .elementor-button-wrapper{
    text-align: center;
}
.nos-produits-home-titre{
	margin-bottom: 20px;
}

#et-main-area .nos-produits-home-1{
    padding: 20px 0px 0px 0px;
}



#et-main-area .qui-sommes-nous-fiche-col-1{
	width: 30%;
}

#et-main-area .qui-sommes-nous-fiche-col-2{
	width: 70%;
}

#et-main-area .col-implantations-33{
	width: 33.33%;
}

#et-main-area .qui-sommes-nous-europe .elementor-element-populated{
	padding-bottom: 0px;
}

#et-main-area .qui-sommes-nous-europe-2 .elementor-element-populated{
	padding-top: 0px;
}


#et-main-area .qui-sommes-nous-europe-2{
    margin-top: 0px;
}
#et-main-area .col-priotites-wg-1>.elementor-element-populated,
#et-main-area .col-priotites-wg-2>.elementor-element-populated,
#et-main-area .col-priotites-wg-3>.elementor-element-populated,
#et-main-area .col-priotites-wg-4>.elementor-element-populated{
	padding: 20px;
	border-left: none;
	border-color: #fff;
	border-top: 1px solid #999999;
}

#et-main-area .slider-home-produit .tm-slider .slick-next {
    right: 20px !important;
}
#et-main-area .slider-home-produit .tm-slider .slick-prev {
    left: 20px !important;
}



.langues-wgbb{
	display: none !important;
}




}/*** Responsive***/

